
Katello - Feature #37288

Host Collections widget should respect the errata_status_installable setting

03/21/2024 08:49 PM - Jeremy Lenz

Status: New   

Priority: Normal   

Assignee:    

Category: Host Collections   

Target version: Katello Next   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The Host Collections dashboard widget is currently

red if there are security errata;

yellow if there are bugfix errata, and

green otherwise.

It should respect the errata_status_installable Setting so that these colors can be based on installable errata and not just applicable,

if desired by the user.

https://community.theforeman.org/t/host-collection-widget/37388/2

History

#1 - 03/21/2024 08:50 PM - Jeremy Lenz

- Description updated

#2 - 03/27/2024 05:53 PM - Jeremy Lenz

- Target version set to Katello Next

- Triaged changed from No to Yes
